Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001119Piwigoalbumspublic2009.08.12 09:042010.05.11 22:07
ReporterGotcha 
Assigned ToGotcha 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSSeven RCOS Version7100
Product Version 
Target VersionFixed in Version2.0.10 
Summary0001119: ability to sort categories in reverse order
DescriptionCurrenlty we can sort categories in alphanumeric order. Unfortunately, we just can't perform a reverse sort. This must be done "by hand".

It would be useful to add this option (reverse or not) before sorting.
Additional Informationfrench forum related topic http://fr.piwigo.org/forum/viewtopic.php?id=15979 [^]
TagsNo tags attached.
browserany
Database engine and version5.0.83
PHP version5.1.3RC4-dev
Web serverApache 1.3.x
Attached Files

- Relationships
has duplicate 0000535closedplg Order on management of categories 

-  Notes
(0002835)
Gotcha (developer)
2009.08.14 23:21
edited on: 2010.05.11 22:06

Please, add this request:

Be able to manage the display by means of a number attributed to the category. It is the same thing for the management of the display of miniatures. Thank you

(0003383)
Gotcha (developer)
2010.02.03 14:41

Up !
http://fr.piwigo.org/forum/viewtopic.php?pid=132060#p132060 [^]
(0003499)
svn (reporter)
2010.03.07 17:53

[Subversion] r5076 by Gotcha on branch 2.0

-----[Subversion commit log]----------------------------------------------------
Choose the sorting of the categories management
bug:1119
(0003500)
svn (reporter)
2010.03.07 22:09

[Subversion] r5079 by Gotcha on trunk

-----[Subversion commit log]----------------------------------------------------
Trunk merge r5076 from bug:1119
bug:1119
(0003501)
Gotcha (developer)
2010.03.07 22:12

An SQL request with "arsort".
Changing 2 lignes in traduction and add 2 new lignes.

- Issue History
Date Modified Username Field Change
2009.08.12 09:04 Gotcha New Issue
2009.08.12 09:04 Gotcha browser => any
2009.08.12 09:04 Gotcha MySQL version => 5.0.83
2009.08.12 09:04 Gotcha PHP version => 5.1.3RC4-dev
2009.08.12 09:04 Gotcha Web server => Apache 1.3.x
2009.08.14 23:21 Gotcha Note Added: 0002835
2010.02.03 14:41 Gotcha Note Added: 0003383
2010.03.07 17:53 svn Checkin
2010.03.07 17:53 svn Note Added: 0003499
2010.03.07 19:15 Gotcha Status new => assigned
2010.03.07 19:15 Gotcha Assigned To => Gotcha
2010.03.07 22:09 svn Checkin
2010.03.07 22:09 svn Note Added: 0003500
2010.03.07 22:12 Gotcha Note Added: 0003501
2010.03.07 22:12 Gotcha Status assigned => resolved
2010.03.07 22:12 Gotcha Resolution open => fixed
2010.03.07 23:37 ddtddt Status resolved => closed
2010.03.07 23:37 ddtddt Fixed in Version => 2.0.10
2010.05.11 22:06 plg Description Updated
2010.05.11 22:06 plg Additional Information Updated
2010.05.11 22:06 plg Note Edited: 0002835
2010.05.11 22:07 plg Summary Choose the sorting of the categories => ability to sort categories in reverse order
2010.06.14 12:03 plg Relationship added has duplicate 0000535


Copyright © 2000 - 2018 MantisBT Team
Contact
Powered by Mantis Bugtracker